
.green_bord{
    border-color: green;
    outline: none;
}
.green{
    background-color: green;
}
.red{
    border-color: red;
    background-color: red;
}
#massege{
    display: block;
}
#reset{
    display: none;
}